<?xml version="1.0" encoding="UTF-8" ?>
<jsp:root
	xmlns:jsp="http://java.sun.com/JSP/Page"
	xmlns:og="hybs-taglib.tld"
	version="2.0">
<jsp:directive.page language="java" contentType="application/javascript; charset=UTF-8" />
<og:responseHeader cacheControl = "max-age=0" />
<jsp:scriptlet>
 response.setHeader("Access-Control-Allow-Origin","*");
 response.setHeader("Access-Control-Allow-Methods","POST");
 response.setHeader("Access-Control-Allow-Headers","*");
</jsp:scriptlet>
<!-- JSONP形式で返す場合 -->
callback(
<og:view
	viewFormType = "JSON"
	command		= "{@command}"
	noDisplay	="UNIQ"
	useHilightRow = "false"
	mainView = "false"
	useAfterHtmlTag ="false"
	useConsistency ="false"
	useParam="true"
>
	<og:jsonParam
		useHead="false"
		dataName="JSON_DATA"
	/>
</og:view>
);
</jsp:root>
